Module-Compile

Prerequisites

Module-Compile declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::SHA10Digest-SHA1-2.13134.38
perl5.6.0perl0.00